import OcmeCycleCount from "@/components/ocme/ocmeCycleCount";
import {createFileRoute} from "@tanstack/react-router";

export const Route = createFileRoute("/(ocme)/cyclecount/")({
    component: RouteComponent,
});

function RouteComponent() {
    return (
        <div className="m-2">
            <OcmeCycleCount />
        </div>
    );
}
